Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Install CW VMS 2.2 on Windows 2003 Server

Okay, how can I bypass the "OS not supported" message at the start of the setup? Yes, I realize that this is not supported by Cisco, I just need to know if there is a way to do it.

Thank you so much,

Don

1 REPLY
Cisco Employee

Re: Install CW VMS 2.2 on Windows 2003 Server

Hi Don,

Unfortunately, there isn't a way to get around this. And even if it was possible to get around and install the VMS on win2003, it would have had lots of issues. Please install it on Win2k. You could have it installed on win2k, apply the VMS update 1 and then apply win2k SP4 (if this is a concern at all) Details of the update 1 are at the below url

http://www.cisco.com/en/US/products/sw/cscowork/ps2330/products_quick_reference_guide09186a00801ca636.html

Thanks,

yatin

76
Views
0
Helpful
1
Replies
CreatePlease login to create content